* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #d5e4c9;
}
html {
  font-family: "Spartan", sans-serif;
  font-size: 10px;
}

nav {
  padding: 1.5rem;
  margin-bottom: 2rem;
  background-color: #678d58;
}

nav > ul {
  list-style-type: none;
}

.nav-logo,
.nav-list {
  display: inline-block;
  padding: 1rem 2rem;
  border-radius: 25px;
  vertical-align: middle;
  margin: 0 1rem;
}

.link {
  text-decoration: none;
  font-size: 2rem;
  font-weight: 400;
  color: white;
}

.nav-logo {
  background-color: #d5e4c9;
  font-size: 2.5rem;
  font-weight: 600;
}

#intro {
  text-align: center;
  padding: 2rem 10% 3rem 10%;
}

h1 {
  font-size: 4.5rem;
  margin: 3rem 0;
  font-weight: 600;
}

.p-intro {
  font-size: 2.5rem;
  font-weight: 300;
  margin-bottom: 6rem;
}

.cta {
  font-size: 2rem;
  font-family: "Spartan", sans-serif;
  margin-bottom: 3rem;
  background-color: #678d58;
  border-radius: 25px;
  padding: 1rem 2rem;
  border: none;
  color: white;
  letter-spacing: 2.5px;
  text-transform: uppercase;
}

#products {
  text-align: center;
}
.card {
  display: inline-block;
  width: 30%;
  text-align: center;
}

h2 {
  font-size: 1.7rem;
  margin-bottom: 2rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.card img {
  width: 20rem;
  height: 30rem;
  border-radius: 10px;
}

.feature {
  font-size: 2rem;
  margin: 1rem 0;
}

.p-product {
  font-size: 1.5rem;
  margin-bottom: 6rem;
}
